/* 공통 css */
:root {
    --color-orange-200: #F9F6F0;
    --color-orange-300: #FAEBD7;
    --color-orange-400: #FCD7B8;
    --color-orange-500: #FDC199;
    --color-orange-600: #FFAA80;
    --color-orange-700: #FF6B35;
    --color-orange-800: #FF5100;
    --color-orange-900: #FF3E00;

    --color-navy-500: #2C4067;
    --color-navy-700: #111E38;
    --color-navy-800: #162038;
    --color-navy-900: #0A1128;

    --color-gray: #888888;
    --color-lightgray: #E0E0E0;

    --color-white: #FFFFFF;
    --color-white-80: rgba(255,255,255,.8);
    --color-black: #000000;

    --gradient-bg-start: rgba(255, 255, 255, 0);
    --gradient-bg-end: #F7F7F8;

    --gradient-bg-primary: linear-gradient(
        180deg,
        var(--gradient-bg-start) 0%,
        var(--gradient-bg-end) 100%
    );

    --color-red: #E20000;
    --color-yellow: #F9BA1B;
    --color-lightbrown: #C77521;

    --color-transparent-20: rgba(255, 255, 255, 0.2);
    --color-transparent-50: rgba(255, 255, 255, 0.5);

    --header-height:80px;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Bangers", system-ui;
    background-color : var(--color-orange-200);
    min-width: 360px;
}

section{
    scroll-margin-top: var(--header-height);
}

.heading {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
}

/* header */
header {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
    height:var(--header-height);
    background-color: var(--color-orange-200);
    transition:transform .35s ease;
    z-index: 1000;
}
header.hide{
    transform: translateY(-100%);
}
.inner {
    width: min(1800px, calc(100% - 120px));
    margin: 0 auto;
}

.h-in {
    position:relative;
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: min(1800px, calc(100% - 120px));
    height:var(--header-height);
    margin: 0 auto;
}
.logo > a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    /* width: 108px; */
    width: clamp(72px, calc(60px + 2.5vw), 108px);
    height: 100%;
    padding: 0 5px;
}
.logo > a > img {
    width: 51px;
    height: 44px;
}
.logo-txt {
    display: block;
    white-space: nowrap;
    font-size: 1.125rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: var(--color-orange-800);
}
.gnb-menu {
    display: flex;
    align-items: center;
    gap: 40px;
}
.gnb-menu li{
    display: flex;
}
.gnb-menu a {
    display: flex;
    justify-content: center;
    align-items: center;

    padding: 8px 6px;

    font-size: 26px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: var(--color-black);
}
.gnb-menu li a:hover,
.gnb-menu li.active a {
    color: var(--color-orange-800);
}

.quick-menu{
    position: fixed;
    top: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-20px);

    display: flex;
    gap: 60px;
    padding: 20px 80px;

    background: var(--color-white-80);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255,255,255,.35);
    box-shadow: 0 8px 30px rgba(0,0,0,.08);
    border-radius: 999px;

    opacity: 0;
    visibility: hidden;
    transition: .3s;
    z-index: 1100;
}
.quick-menu.show{
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}
.quick-menu li{
    display: flex;
}
.quick-menu li a {
    display: block;

    font-size: 26px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: var(--color-black);
    white-space: nowrap;
    padding: 8px 6px;
}
.quick-menu li a:hover,
.quick-menu li.active a {
    color: var(--color-orange-800);
}


.menu-btn,
.mo-nav {
    display:none;
}

.menu-btn{
    position:relative;

    width:32px;
    height:24px;

    padding:0;

    background:none;
    border:none;
    cursor:pointer;
    z-index: 1001;
}
.menu-btn span{
    position:absolute;
    left:0;

    width:100%;
    height:5px;

    background:var(--color-orange-700);
    border-radius: 2.5px;
    transition:.3s;
}
.menu-btn span:nth-child(1){
    top:0;
}
.menu-btn span:nth-child(2){
    top:50%;
    transform:translateY(-50%);
}
.menu-btn span:nth-child(3){
    bottom:0;
}
.menu-btn.is-open span:nth-child(1){
    top:50%;
    transform:translateY(-50%) rotate(45deg);
}
.menu-btn.is-open span:nth-child(2){
    opacity:0;
}
.menu-btn.is-open span:nth-child(3){
    bottom:auto;
    top:50%;
    transform:translateY(-50%) rotate(-45deg);
}
.mo-nav{
    position:fixed;
    top:var(--header-height);
    left:0;

    width:100%;
    height:calc(100vh - var(--header-height));

    background:var(--color-white);

    opacity:0;
    visibility:hidden;

    transform:translateY(-20px);

    transition:
        opacity .35s,
        transform .35s,
        visibility .35s;

    z-index:999;
}
.mo-nav.is-open{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}
.menu-wrap{
    display:flex;
    flex-direction:column;

    padding: 24px 28px;
}
.menu-wrap li{
    border-bottom: 1px solid var(--color-orange-700);
}
.menu-wrap a{
    display:block;

    padding:20px 0;

    font-size:20px;
    color: var(--color-black);
}
.menu-wrap a:hover,
.menu-wrap li.active a {
    color:var(--color-orange-800);
}

@media (max-width: 1440px) {
    .gnb-menu{
        gap:clamp(12px,2vw,40px);
    }
    .gnb-menu a{
        font-size:clamp(16px,1.4vw,26px);
    }
    .quick-menu {
        gap: clamp(20px, 4vw, 60px);
        padding: clamp(12px, 1.4vw, 20px)
                 clamp(24px, 5vw, 80px);
    }
    .quick-menu li a {
        font-size: clamp(16px, 1.8vw, 26px);
        padding: clamp(4px, 0.6vw, 8px)
                 clamp(4px, 0.4vw, 6px);
    }
}

@media (max-width: 1280px) {
    .h-in{
        width:calc(100% - 80px);
    }
    .logo img{
        width:56px;
    }
    /* .gnb-menu li > a {
        padding: 6px 4px;
    } */
}

@media (max-width: 767px) {
    :root{
        --header-height:60px;
    }
    .h-in{
        width:calc(100% - 40px);
    }
    .logo img{
        width:46px;
        height:39px;
    }
    .logo-txt {
        font-size: 14px;
    }
    .gnb-menu{
        display:none;
    }
    .quick-menu {
        display: none;
    }
    .menu-btn{
        display:block;
    }
    .mo-nav{
        display: block;
        top:60px;
        height:auto;
    }
    .menu-wrap a{
        font-size:18px;
        padding:18px 0;
    }
}

@media (max-width: 500px) {
    .menu-btn {
        width: 30px;
        height: 22px;
    }
}

@media (max-width: 360px) {
    .menu-btn {
        width: 28px;
        height: 20px;
    }
}




.sec-wrap {
    position: relative;
}


/* hero-sec */
.hero-sec {
    position: relative;
    justify-content: center;
    width: 100%;
    padding: 200px 0 120px;
    z-index: 1;
}
.hero-bg01,
.hero-bg02 {
    position: absolute;
    height:100%;
    z-index: 1;
}
.hero-bg01 {
    top: 0;
    left: 0;
}
.hero-bg02 {
    top: 0;
    right: 0;
    transform: rotate(180deg);
}
.hero-sec .inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-sec .inner .brand-chips {
    position: absolute;
    width: clamp(360px, 45vw, 700px);
    height: auto;

    right: -71px;
    top: 98%;
    transform: translateY(0%);

    z-index: 2;
}
.hero-txt {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    gap: 20px;
    width: fit-content;
    margin: 0 auto;
    z-index: 2;
}

.hero-txt p {
    font-size: clamp(50px, 16vw, 330px);
    line-height: 1;
    letter-spacing: 0.05em;
    text-align: center;
    white-space: nowrap;
    color: var(--color-orange-800);

    opacity: 0;
    transform: translateY(50px);
    animation: heroText .8s ease forwards;
}
.hero-txt .outline {
    color: transparent;
    -webkit-text-stroke: clamp(1px, 0.25vw, 5px) var(--color-orange-800);
}
.hero-txt p:nth-of-type(1){
    animation-delay: .15s;
}
.hero-txt p:nth-of-type(2){
    animation-delay: .35s;
}
.hero-txt p:nth-of-type(3){
    animation-delay: .55s;
}
@keyframes heroText{
    to{
        opacity:1;
        transform:translateY(0);
    }
}
.mo-br {
    display: none;
}

.hero-txt .hero-img {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 45%;
    z-index: 4;

    opacity: 0;
    transform: translate(-50%, -50%) scale(.85);
    animation: heroImg .6s ease .75s forwards;
}
@keyframes heroImg{
    to{
        opacity:1;
        transform:translate(-50%, -50%) scale(1);
    }
}
.hero-txt .caractor01,
.hero-txt .caractor02 {
    position: absolute;
    width: clamp(42px, 10.2vw, 196px);
    z-index: 3;

    opacity: 0;
}
.hero-txt .caractor01 {
    top: 69.5%;
    left: 26%;
    transform: translate(-50%, -50%);
    animation: heroLeft .4s ease .5s forwards;
}
@keyframes heroLeft{
    to{
        opacity:1;
        transform:translate(-50%, -50%);
    }
}
.hero-txt .caractor02 {
    top: 3%;
    left: 63%;
    transform: translate(-50%, -50%) scaleX(-1);
    animation: heroRight .4s ease .5s forwards;
}
@keyframes heroRight{
    to{
        opacity:1;
        transform:translate(-50%, -50%) scaleX(-1);
    }
}

@media (max-width: 1680px) {
    .hero-sec .inner .brand-chips {
        top: 100%;
    }
}
@media (max-width: 1440px) {
    .hero-sec .inner {
        width: min(1800px, calc(100% - 100px));
    }
    .hero-sec .inner .brand-chips {
        top: 102%;
    }
}

@media (max-width: 1024px) {
    .hero-sec {
        padding: 160px 0 80px;
    }
}

@media (max-width: 767px) {
    .hero-sec {
        padding: 120px 0 60px;
    }
    .hero-sec .inner {
        width: min(1800px, calc(100% - 80px));
    }
    .hero-bg01,
    .hero-bg02 {
        width:33%;
        height:100%;
    }
    .hero-txt .mo-br {
        display: block;
    }
    .hero-txt p {
        line-height: 0.75;
    }
    .hero-txt .hero-img {
        width: 100%;
    }
    .hero-txt .caractor01 {
        top: 84%;
        left: 28%;
    }
    .hero-txt .caractor02 {
        top: 14.7%;
        left: 94%;
    }
}

@media (max-width: 400px) {
    .hero-txt p {
        font-size: 120px;
    }
    .hero-txt .caractor01,
    .hero-txt .caractor02 {
        width: 70px;
    }
}



/* brand-sec */
.brand-sec {
    padding: 120px 0;
    background-color: var(--color-orange-200);
    z-index: 1;
}
.brand-sec .inner {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.brand-label {
    display: block;
    width: 100%;
    text-align: center;
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-weight: 900;
    line-height: 1;
    letter-spacing: 0.06em;
    color: var(--color-orange-700);
}
.brand-arrow {
    position: absolute;
    width: clamp(140px, 14.6vw, 280px);
    height: auto;
    
    left: 60%;
    top: 26%;
    transform: translatex(-50%) rotate(70deg);
}
.brand-wrap {
    position: relative;
    display:flex;
    flex-direction: column;
    align-items:flex-start;
    gap: 50px;
}
.brand-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}
.tit-content {
    position: relative;
}
.brand-title {
    font-size: clamp(54px, 9vw, 160px);
    font-weight: 400;
    line-height: 1;
    color: var(--color-navy-900);
}
.brand-star {
    position: absolute;
    width: clamp(36px, 3.9vw, 74px);
    height: auto;

    left: 105%;
    top: -25%;
    transform: translateX(-50%) scaleY(-1) rotate(200deg);
}
.brand-sub-title {
    font-family: "Barlow", sans-serif;
    font-size: clamp(20px, 2.3vw, 42px);
    font-weight: 700;
    line-height: 1.3;
    color: var(--color-navy-700);
}
.brand-desc {
    display: flex;
    flex-direction: column;
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, calc(0.4vw + 10px), 18px);
    font-weight: 400;
    line-height: 1.7;
    color: var(--color-navy-500);
}
.brand-desc span {
    display: inline-block;
}
.brand-list {
    display: grid;
    align-self: flex-end;
    width: 58%;
    gap: 20px;
}
.brand-item{
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 28px 24px;
    border-radius: 24px;
    background: var(--color-orange-300);
}
.brand-item h3 {
    font-family: "Barlow", sans-serif;
    font-size: clamp(18px, 1.6vw, 30px);
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.01em;
    color: var(--color-black);
}
.brand-item p {
    font-family: "Barlow", sans-serif;
    font-size: clamp(14px, 0.9vw, 15px);
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: var(--color-black);
}
.brand-fries {
    position: absolute;
    width: clamp(270px, 38vw, 750px);
    height: auto;

    left: 20%;
    top: 48%;
    transform: translateX(-50%);
}

@media (max-width: 1680px) {
    .brand-arrow {
        left: 31%;
        top: 49%;
        transform: translatex(-50%) scaleY(-1) rotate(345deg);
    }
}

@media (max-width: 1440px) {
    .brand-sec .inner {
        width: min(1800px, calc(100% - 100px));
    }
}

@media (max-width: 1024px) {
    .hero-sec .brand-chips {
        display: none;
    }
    .brand-sec {
        padding: 80px 0;
    }
    .brand-label {
        font-size: 18px;
    }
    .brand-arrow {
        display: none;
    }
    .brand-content {
        gap: 18px;
    }
    .brand-list {
        align-self: flex-start;
        width: 100%;
    }
    .brand-fries {
        left: 100%;
        top: auto;
        bottom: calc(100% - 100px);
        transform: translateX(-100%) scaleX(-1);
        z-index: 10;
    }
}

@media (max-width: 767px) {
    .brand-sec .inner {
        width: min(1800px, calc(100% - 80px));
    }
    .brand-fries {
        display: none;
    }
    .brand-desc span:nth-child(3) {
        display: none;
    }
}

@media (max-width: 500px) {
    .brand-sec {
        padding: 60px 0;
    }
}

@media (max-width: 360px) {
    .brand-sec {
        padding: 40px 0;
    }
    .brand-desc span:nth-child(2) {
        display: none;
    }
}


/* rolling-banner */
.rolling-banner {
    background-color: var(--color-navy-900);
    overflow: hidden;
}
.rolling-track {
    display: inline-flex;
    animation: scroll-left 20s linear infinite;
}
.rolling-item {
    display: flex;
    align-items: center;
    gap: 8px;
}
.rolling-item div {
    display: flex;
    align-items: center;
    white-space: nowrap;
    padding: 18px 11px;
    gap: 8px;
}
.rolling-item span {
    display: inline-block;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: var(--color-orange-800);
}

.rolling-item .star-icon {
    color: var(--color-white);
    transform: translateY(-3px);
}

@keyframes scroll-left {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}


/* corevalue-sec */
.corevalue-sec {
    padding: 120px 0;
    background-color: var(--color-orange-800);
}
.corevalue-sec .heading {
    align-items: center;
    gap: clamp(8px, 0.8vw, 16px);
    margin-bottom: clamp(40px, 3vw, 60px);
}
.corevalue-sec .heading h2 {
    font-size: clamp(30px, 4.69vw, 90px);
    line-height: 1;
    letter-spacing: .03em;
    color: var(--color-white);
}
.corevalue-sec .heading h2 + p {
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1.25vw, 24px);
    line-height: 1.5;
    color: var(--color-white);
    text-align: center;
}
.corevalue-list {
    display: flex;
    position: relative;
}
.corevalue-content {
    position: relative;
    display: flex;
    align-items: center;

    flex: 1;
    overflow: hidden;

    height: clamp(220px, 19.8vw, 380px);

    background-repeat: no-repeat;
    background-size: auto 100%;

    transition:
        flex .5s ease,
        flex-grow .5s ease,
        opacity .3s ease,
        padding .3s ease;
}
.corevalue-content:nth-child(1){
    background:url(../img/hover_01_1800.png) left top/auto 100% no-repeat;
    border-radius: 15px 0 0 15px;
}
.corevalue-content:nth-child(2){
    background:url(../img/hover_02_1800.png) center top/auto 100% no-repeat;
}
.corevalue-content:nth-child(3){
    background:url(../img/hover_03_1800.png) right top/auto 100% no-repeat;
    border-radius: 0 14px 14px 0;
}
.card-tit{
    display:flex;
    flex-direction:column;
    justify-content:center;
    width:clamp(220px,31.25vw,600px);
    gap:clamp(24px,2vw,40px);
    padding:0 clamp(16px,3.1vw,60px);
    transition:padding .45s ease;
}
.card-tit strong{
    font-family:"Barlow",sans-serif;
    font-size:clamp(32px,3.13vw,60px);
    font-weight:700;
    line-height:1;
    color:#fff;
}
.card-tit h3{
    font-family:"Barlow",sans-serif;
    font-size:clamp(16px,1.56vw,30px);
    font-weight:700;
    line-height:1;
    color:#fff;
    white-space:nowrap;
}
.card-in{
    display:flex;
    align-items:center;

    flex:2;

    padding:0 clamp(16px,3.1vw,60px);

    opacity:0;
    visibility:hidden;
    transform:translateY(20px);

    transition:
        opacity .45s ease,
        transform .45s ease;
}
.card-in p{
    font-family:"Barlow",sans-serif;
    font-size:clamp(14px,1.46vw,28px);
    font-weight:700;
    line-height:1.5;
    color:#fff;
}
.corevalue-content.active{
    flex-grow:3;
    border-radius: 14px;
}
.corevalue-content.active .card-tit{
    flex:1;
    padding:0 clamp(16px,3.1vw,60px);
}
.corevalue-content.active .card-in{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}
.corevalue-content.hide{
    flex-grow:0;
    padding-left:0;
    padding-right:0;
    opacity:0;
}
.corevalue-content.hide .card-in{
    display:none;
}

@media (max-width:1440px){
    .corevalue-sec .inner{
        width:min(1800px,calc(100% - 100px));
    }
}

@media (max-width:1280px){
    .corevalue-list{
        flex-direction:column;
        gap:8px;
    }
    .corevalue-content{
        min-height:300px;
        flex-grow:1;
    }
    .corevalue-content:nth-child(1) {
        border-radius: 14px;
    }
    .corevalue-content:nth-child(2),
    .corevalue-content:nth-child(3){
        background-position:left top;
        border-radius: 14px;
    }
    .card-tit{
        flex:1;
        width:auto;
    }
    .card-in{
        padding: 0 clamp(22px, calc(-5px + 3.52vw), 40px);
    }
    .card-in p{
        font-size:clamp(14px,1.4vw,18px);
    }
    .corevalue-content.active{
        min-height:300px;
        flex-grow:1;
    }
    .corevalue-content.active .card-tit,
    .corevalue-content.active .card-in{
        padding: 0 clamp(22px, calc(-5px + 3.52vw), 40px);
    }
    .corevalue-content.hide{
        flex-grow:1;
        opacity:1;
    }
}

@media (max-width:1024px){
    .corevalue-sec{
        padding:80px 0;
    }
    .corevalue-content{
        min-height: clamp(200px, calc(170.21px + 8.28vw), 250px);
    }
    .corevalue-content.active {
        min-height: clamp(200px, calc(170.21px + 8.28vw), 250px);
    }
    .card-tit h3{
        white-space:normal;
    }
}

@media (max-width:767px){
    .corevalue-sec .inner{
        width:min(1800px,calc(100% - 80px));
    }
    .corevalue-content{
        transition:none;
    }
    .corevalue-content{
        display:flex;
        flex-direction:column;

        flex-grow:1;
        opacity:1;
    }
    .card-tit{
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
        padding: 0 clamp(26px, calc(8.31px + 4.91vw), 46px);
        gap: clamp(24px, calc(16.92px + 1.97vw), 32px);

        opacity: 0;
        transform: translateY(24px);

        transition:
            opacity .6s ease,
            transform .6s ease;
    }
    .corevalue-content.show .card-tit{
        opacity: 1;
        transform: translateY(0);
    }
    .corevalue-content:nth-child(1) .card-tit{
    transition-delay: .3s;
    }
    .corevalue-content:nth-child(2) .card-tit{
        transition-delay: .5s;
    }
    .corevalue-content:nth-child(3) .card-tit{
        transition-delay: .7s;
    }
    .card-tit strong,
    .card-tit h3 {
        font-size: clamp(24px, calc(16.92px + 1.97vw), 32px);
    }
    .card-in {
        display: none;
    }
}

@media (max-width:500px){
    .corevalue-sec{
        padding:60px 0;
    }
}


/* signature-sec */
.signature-sec {
    position: relative;
    padding: 300px 0 120px;
    background-color: var(--color-orange-200);
}
.sec-deco {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    transform: translateY(-1px);
}
.signature-sec .inner {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.signature-sec .heading {
    text-align: center;
}
.signature-sec .heading h2 {
    font-size: clamp(30px, 4.69vw, 90px);
    line-height: 1;
    letter-spacing: 0.03em;
    color: var(--color-navy-900);
}
.signature-slider {
    display: flex;
    align-items: center;
    gap: 50px;
}
.signatureSwiper {
    flex: 1;
    overflow: hidden;
}
.swiper-wrapper {
    align-items: center;
}
.swiper-slide {
    height: auto;
}
.slide-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 70px;
}
.slide-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;

    width: clamp(60px, 5vw, 80px);
    height: clamp(60px, 5vw, 80px);

    border: 0;
    border-radius: 50%;
    background: var(--color-navy-900);
    cursor: pointer;

    transition: .3s;
}
.slide-btn:hover {
    background: var(--color-orange-800);
}
.slide-btn img {
    display: block;
    width: 12px;
}

.slide-img-box {
    position: relative;
    flex: 0 0 clamp(260px, 27vw, 500px);
    aspect-ratio: 1 / 1;

    display: flex;
    justify-content: center;
    align-items: center;

    border-radius: 36px;
    background-color: var(--color-orange-400);
    overflow: hidden;
}
.slide-img-box img {
    position: relative;
    z-index: 2;

    width: 76%;
    height: auto;
}
.bg-num {
    position: absolute;
    right: 4px;
    bottom: -45px;

    font-size: clamp(100px, 15vw, 300px);
    line-height: 1;
    color: var(--color-orange-500);

    pointer-events: none;
    z-index: 1;
}

.slide-content {
    height: 100%;
}
.slide-content .step {
    display: block;
    margin-bottom: clamp(16px, 1.35vw, 26px);

    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1.46vw, 28px);
    font-weight: 600;
    line-height: 1;

    color: var(--color-orange-800);
}
.slide-content h3 {
    position: relative;
    font-size: 70px;
    line-height: 1;
    letter-spacing: .05em;
    color: var(--color-navy-700);
    margin-bottom: 90px;
}
.slide-content h3::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -29px;

    width: 100px;   /* 피그마 길이에 맞게 조절 */
    height: 6px;
    background-color: var(--color-orange-800);
}
.slide-content p {
    max-width: 580px;
    font-family: "Barlow", sans-serif;
    font-size: clamp(20px, 2.4vw, 32px);
    font-weight: 600;
    line-height: 1.3;
    color: var(--color-navy-500);
}
.step-progress {
    position: relative;

    width: 100%;
    height: 6px;

    background-color: var(--color-lightgray);
    overflow: hidden;
}
.step-nav {
    position: relative;
}
.step-indicator {
    position: absolute;
    top: 0;
    left: 0;

    width: 20%;
    height: 100%;

    background: var(--color-orange-900);

    transition: transform .35s ease;
}
.step-list {
    display: flex;
    justify-content: space-between;
    gap: 20px;

    list-style: none;
}
.step-list li {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 1;
    text-align: center;
    cursor: pointer;
}
.step-num {
    display: block;

    font-size: 28px;
    line-height: 1;
    letter-spacing: .05em;

    color: var(--color-orange-800);
    transition: .3s;
}
.step-title {
    display: block;

    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .05em;

    color: var(--color-navy-700);
    transition: .3s;
}
.step-list li.active .step-num,
.step-list li.active .step-title {
    color: var(--color-orange-800);
}

@media (max-width: 1440px) {
    .signature-sec {
        padding: 240px 0 120px;
    }
    .signature-sec .inner {
        width: min(1800px, calc(100% - 100px));
    }
    .signature-slider{
        gap: 50px;
    }
    .slide-item{
        gap: 50px;
    }
    .slide-img-box{
        flex: 0 0 clamp(280px, 28vw, 500px);
        border-radius: clamp(24px,2vw,36px);
    }
    .bg-num {
        bottom: -35px;
    }
    .slide-content h3{
        font-size: clamp(42px,4vw,70px);
    }
    .slide-content .line{
        margin-bottom: 50px;
    }
    .slide-content p{
        max-width: 100%;
        
    }
    .step-list{
        gap: clamp(12px,1.5vw,20px);
    }
    .step-num{
        font-size: clamp(20px,2vw,28px);
    }
    .step-title{
        font-size: clamp(13px,.95vw,16px);
    }
}

@media (max-width: 1280px) {
    .signature-sec {
        padding: 220px 0 120px;
    }
    .slide-item{
        flex-direction:column;
        text-align:center;
        gap: 40px;
    }
    .bg-num {
        bottom: -30px;
    }
    .slide-content h3 {
        margin-bottom: 40px;
    }
    .slide-content h3::after {
        display: none;
    }
    .slide-content p {
        margin-bottom: 50px;
    }
    
}

@media (max-width: 1024px) {
    .signature-sec {
        padding: 190px 0 80px;
    }
    .bg-num {
        bottom: -25px;
    }
}

@media (max-width:767px) {
    .signature-sec {
        padding: 160px 0 80px;
    }
    .signature-sec .inner {
        width: min(1800px, calc(100% - 80px));
        gap:40px;
    }
    .signature-slider{
        position:relative;
        gap:0;
    }
    .slide-img-box{
        flex:none;
        width:100%;
        max-width:360px;
        margin:0 auto;
    }
    .bg-num {
        font-size: 150px;
    }
    .slide-content h3 {
        margin-bottom: 30px;
    }
    .slide-content p {
        margin-bottom: 40px;
    }
    .slide-btn.prev,
    .slide-btn.next{
        display: none;
    }
    .step-list{
        display: none;
    }
}

@media (max-width:500px) {
    .signature-sec {
        padding: 120px 0 60px;
    }
    .signature-sec .inner {
        gap: 30px;
    }
    .slide-content h3 {
        margin-bottom: 20px;
    }
    .slide-content p {
        margin-bottom: 30px;
    }
}

@media (max-width:360px) {

    .signature-sec .inner {
        gap: 20px;
    }
}


/* global-sec */
.global-sec {
    /* display: flex;
    align-items: center; */
    padding: 120px 0;
    background-color: var(--color-navy-800);
}
.global-sec .inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    min-height: 720px;
}
.global-map {
    position: relative;
    flex: 1;
    max-width: 910px;
}
.map-img {
    display: block;
    width: 100%;
    height: auto;
}
.map-character {
    position: absolute;
    z-index: 2;
    width: clamp(30px, calc(2.6vw + 20px), 70px);
    height: auto;
    pointer-events: none;
}
.character01 {
    top: 27%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.character02 {
    top: 30%;
    left: 66%;
    transform: translate(-50%, -50%);
}
.character03 {
    top: 59%;
    left: 53%;
    transform: translate(-50%, -50%);
}
.character04 {
    top: 37%;
    left: 42%;
    transform: translate(-50%, -50%);
}
.character05 {
    top: 61%;
    left: 44%;
    transform: translate(-50%, -50%);
}
.global-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 60px;
}
.global-content .label {
    display: block;
    margin-bottom: 50px;

    font-family: "Barlow", sans-serif;
    font-size: clamp(18px, 1.04vw, 20px);
    font-weight: 900;
    line-height: 1;
    letter-spacing: .06em;
    color: var(--color-orange-700);
}
.global-content h2 {
    margin-bottom: 16px;

    font-size: clamp(30px, 4.69vw, 90px);
    line-height: 1;
    color: var(--color-orange-800);
}
.global-content .heading p {
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, calc(0.56vw + 13.3px), 24px);
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-white);
}
.status-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 33px;
}
.status-item {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.status-item::after {
    position: absolute;
    content: "";
    background-color: var(--color-white);

    left: 0;
    bottom: -16px;
    width: 100%;
    height: 1px;
}

.status-item strong {
    display: inline-block;
    flex-shrink: 0;

    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    color: var(--color-orange-800);
}
.country-list {
    display: flex;
    align-items: center;
    gap: clamp(10px, calc(0.52vw + 8.1px), 20px);

    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--color-white);
}

@media (max-width: 1440px) {
    .global-sec .inner {
        width: min(1800px, calc(100% - 100px));
    }
}

@media (max-width: 1280px) {
    .global-sec .inner {
        flex-direction: column;
        gap: 40px;
    }
    .global-content {
        width: 100%;
        flex-direction: row;
        /* justify-content: center; */
    }
    .status-list {
        width: 100%;
        justify-content: center;
        gap: 61px;
    }
    .status-item::after {
        bottom: -30px;
    }
    .status-item {
        gap: 20px;
    }
}
    
@media (max-width: 1024px) {
    .global-sec {
        padding: 80px 0;
    }
    .status-list {
        gap: 51px;
    }
    .status-item::after {
        bottom: -25px;
    }
}

@media (max-width: 850px) {
    .global-content {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .global-sec .inner {
        width: min(1800px, calc(100% - 80px));
    }
}

@media (max-width: 500px) {
    .global-sec {
        padding: 60px 0;
    }
    .global-content {
        flex-direction: column;
    }
}

@media (max-width:  360px) {
    
    .global-content {
        gap: 30px;
    }
    .status-item {
        flex-direction: column;
    }
    .status-item:nth-child(3):after {
        display: none;
    }
    /* .global-content .heading p {
        display: none;
    } */
}


/* partnership-sec */
.partnership-sec {
    padding: 120px 60px;
    background-color: var(--color-orange-300);
}
.partnership-sec .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 120px;
    min-height: 720px;
}
.partnership-sec .heading {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.partnership-sec .heading h2 {
    font-size: clamp(30px, 4.69vw, 90px);
    line-height: 1;
    text-align: center;
    color: var(--color-navy-800);
}
.partnership-sec .heading p {
    font-family: "Barlow", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-navy-700);
    text-align: center;
    margin: 0 auto;
}
.partnership-list {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: clamp(40px, 4vw, 120px);
}
.partnership-item{
    position: relative;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;

    flex: 1 1 0;

    text-align: center;
    z-index: 1;
}
.partnership-item:not(:last-child)::after {
    content: "";
    position: absolute;

    top: 45px;
    left: 100%;
    transform: translateX(-34%);

    width: clamp(200px, 5.1vw, 260px);
    height: 5px;
    border-top: 2px dashed var(--color-orange-700);
}
.icon-box {
    display: flex;
    justify-content: center;
    align-items: center;

    width: clamp(90px, 6.25vw, 120px);
    height: clamp(90px, 6.25vw, 120px);

    border-radius: 50%;
    background: var(--color-orange-400);

    flex-shrink: 0;
}
.icon-box img {
    width: clamp(38px, 2.7vw, 52px);
    height: auto;
}
.item-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;

    width: 100%;
}
.item-content h3 {
    font-family: "Barlow", sans-serif;
    font-size: clamp(18px, 1.25vw, 24px);
    font-weight: 700;
    line-height: 1;
    text-align: center;
    color: var(--color-navy-900);
}
.item-content p {
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1.04vw, 20px);
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    color: var(--color-black);
}

@media (max-width: 1440px) {
    .partnership-sec .inner {
        width: min(1800px, calc(100% - 100px));
    }
}

@media (max-width: 1280px) {
    .partnership-sec .inner {
        gap: clamp(50px, 4.2vw, 80px);
    }
    .partnership-sec .heading {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .partnership-list {
        flex-direction: column;
        gap: 60px;
        margin: 0 auto;
    }
    .partnership-item {
        width: 100%;
        max-width: none;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        gap: 32px;
        text-align: left;
        
    }

    .partnership-item:not(:last-child)::after {
        display: none;
    }
    .icon-box {
        flex-shrink: 0;
    }
    .item-content {
        gap: 12px;
    }
    .item-content p {
        text-align: left;
    }
    .item-content p br {
        display: none;
    }
}

@media (max-width: 1024px) {
    /* .partnership-sec .inner {
        gap: 80px;
    } */
    .item-content h3,
    .item-content p {
        text-align: left;
    }
}

@media (max-width: 767px) {
    .partnership-sec .inner {
        width: min(1800px, calc(100% - 80px));
    }
    .partnership-sec .heading p br {
        display: none;
    }
    .partnership-item{
        max-width:420px;
    }
    .partnership-item::after{
        display:none;
    }
}

@media (max-width: 500px) {
    .partnership-sec {
        padding: 60px 0;
    }
}

@media (max-width: 360px) {
    
    .partnership-sec .inner {
        gap: 50px;
    }
    .partnership-sec .heading p {
        display: none;
    }
    .partnership-list {
        gap: 50px;
    }
    .partnership-item {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
    .item-content h3,
    .item-content p {
        text-align: center;
    }
}

/* cta-sec */
.cta-sec {
    position: relative;
    display: flex;
    align-items: center;
    /* height: 740px; */
    padding: 120px 0;
    background: url(../img/cta-sec-bg.webp) no-repeat center / cover;
}
.cta-sec::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.2);
    z-index: 1;
}
.cta-sec .inner {
    position: relative;
    z-index: 2;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 120px;
    min-height: 720px;
}
.cta-sec .inner h2 {
    font-size: clamp(30px, 4.69vw, 90px);
    font-weight: 400;
    line-height: 1;
    color: var(--color-white);
}
.cta-sec .inner h2 br {
    display: none;
}
@keyframes pulse {
    0%,100%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.04);
    }
}
.cta-btn {
    display: inline-block;
    justify-content: center;
    align-items: center;

    font-size: clamp(18px, 0.99rem + 0.83vw, 30px);
    font-weight: 400;
    color: var(--color-white);
    text-align: center;

    padding:
        clamp(18px, 0.94vw, 20px)
        clamp(32px, 2.08vw, 40px);
    background-color: var(--color-orange-700);
    border-radius: 200px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    animation: pulse 2s ease-in-out infinite;
}
.cta-btn:hover{
    background: var(--color-orange-900);
    animation-play-state: paused;
}
.inquiry-modal{
    position: fixed;
    inset: 0;

    display: flex;
    justify-content: center;
    align-items: center;

    padding:40px;

    opacity:0;
    visibility:hidden;

    transition:.35s;

    z-index:9999;
}
/* JS에서 추가될 클래스 */
.inquiry-modal.is-open{
    opacity:1;
    visibility:visible;
}
.modal-overlay{
    position:absolute;
    inset:0;

    background:rgba(0,0,0,.65);
    backdrop-filter:blur(4px);
}
.modal-wrap{
    position:relative;
    display:flex;

    width: min(1400px, calc(100% - 80px));
    /* min-height:500px; */

    overflow:hidden;
    border-radius:28px;
    background:var(--color-white);

    z-index:2;

    transform:translateY(40px) scale(.96);
    transition:.35s;
}
.modal-close{
    position: absolute;
    top: 20px;
    right: 20px;
}
.inquiry-modal.is-open .modal-wrap{
    transform:translateY(0) scale(1);
}

.modal-left{
    flex:1;

    display:flex;
    flex-direction: column;
    justify-content:center;

    padding:60px;

    background:
        linear-gradient(rgba(0,0,0,.65),rgba(0,0,0,.65)),
        url("../img/cta-sec-bg.webp") center/cover;

    color:var(--color-white);
}
.modal-subtitle{
    display:block;
    margin-bottom:20px;

    font-family: "barlow", sans-serif;
    font-size:14px;
    font-weight: 600;
    letter-spacing: 0.05em;

    color:rgba(255,255,255,.75);
}
.modal-left h3{
    margin-bottom:28px;

    font-size:clamp(40px, 3.2vw, 60px);
    letter-spacing: 0.03em;
    line-height:1;
}
.modal-left p{
    font-family: "barlow", sans-serif;
    font-size:18px;
    font-weight: 400;
    line-height:1.5;

    color:rgba(255,255,255,.8);
}

.modal-right{
    flex:1;
    overflow-y:auto;
    padding:80px 60px;
    background:var(--color-white);
}
.inquiry-form{

    display:flex;
    flex-direction:column;
    gap:24px;
}
.form-item{
    display:flex;
    flex-direction:column;
    gap:10px;
}
.form-item label{
    font-size:16px;
    letter-spacing: 0.05em;
    color:var(--color-black);
}
.form-item input,
.form-item textarea{
    width:100%;
    padding:18px 20px;
    border:1px solid #ddd;
    border-radius:12px;

    font-family: "barlow", sans-serif;
    font-size:16px;
    transition:.25s;
}
.form-item textarea{
    resize:none;
}
.form-item input:focus,
.form-item textarea:focus{
    outline:none;
    border-color:var(--color-orange-700);
}
.submit-btn{
    margin-top:10px;
    height:64px;
    border:none;
    border-radius:100px;
    background:var(--color-orange-700);

    color:#fff;
    font-size:18px;
    cursor:pointer;
    transition:.3s;
}
.submit-btn:hover{
    background:var(--color-orange-900);
}
.submit-btn{
    margin-top:10px;
    height:64px;
    border:none;
    border-radius:100px;
    background:var(--color-orange-700);

    color:#fff;
    font-size:18px;
    letter-spacing: 0.05em;
    cursor:pointer;
    transition:.3s;
}
.submit-btn:hover{
    background:var(--color-orange-900);
}

@media (max-width: 1440px) {
    .cta-sec .inner {
        width: min(1800px, calc(100% - 100px));
        gap: clamp(60px, calc(46.15px + 3.85vw), 120px);
    }
}

@media (max-width: 1024px) {
    .cta-sec {
        padding: 80px 0;}
    .modal-wrap{
        flex-direction:column;
        max-height:90vh;
        overflow-y:auto;
        width: calc(100% - 60px);
    }
    .modal-left{
        padding: 48px 50px ;
    }
    .modal-left h3 {
        margin-bottom: 0;
        font-size: 50px;
    }
    .modal-left p {
        display: none;
    }
    .modal-right{
        padding: 46px 50px ;
    }
}

@media (max-width: 767px) {
    .cta-sec .inner {
        width: min(1800px, calc(100% - 80px));
    }
    .inquiry-modal{
        padding:20px;
    }
    .modal-wrap{
        width: calc(100% - 32px);
        border-radius:20px;
    }
    .modal-left{
        padding: 38px 40px;
    }
    .modal-left h3{
        font-size: clamp(24px, 3.3vw + 12px, 36px);
    }
    .modal-subtitle {
        margin-bottom: 14px;
    }
    .modal-right{
        padding: 36px 40px;
    }
    .inquiry-form {
        gap: 22px;
    }
}

@media (max-width: 500px) {
    .cta-sec {
        padding: 60px 0;
    }
    .cta-sec .inner h2 {
        text-align: center;
    }
    .cta-sec .inner h2 br {
        display: block;
    }
    .modal-left {
        padding: 28px 30px;
    }
    .modal-right {
        padding: 26px 30px;
    }
    .inquiry-form {
        gap: 18px;
    }
}

@media (max-width: 360px) {
    .modal-left {
        padding: 18px 20px;
    }
    .modal-right {
        padding: 16px 20px;
    }
}




/* footer */
#footer {
    display: flex;
    align-items: center;
    padding: 60px 0;
    background: var(--color-orange-800);
}

#footer .inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
}
.footer-info {
    display: flex;
    flex-direction: column;
}
.footer-link {
    display: flex;
    gap: 24px;
    list-style: none;
    white-space: nowrap;
    margin-bottom:40px;
}
.footer-link a {
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1.1vw, 20px);
    font-weight: 700;
    line-height: 1;
    color: var(--color-white);
    white-space: nowrap;
}
.footer-ceo {
    display: flex;
    align-items: center;
    gap: 24px;

    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1.1vw, 20px);
    font-weight: 500;
    line-height: 1;
    font-style: normal;
    color: var(--color-white);
    white-space: nowrap;
    margin-bottom:16px;
}
.ceo-wrap {
    display: flex;
    align-items: center;
    gap: 24px;
}
.ceo-wrap span,
.ceo-wrap a {
    display: block;
    position: relative;
}
.footer-ceo > span {
    position:relative;
    padding-right:24px;
}
.footer-ceo > span::after {
    content:"";
    position:absolute;
    top:50%;
    right:0;

    width:2px;
    height:18px;

    background:#fff;
    transform:translateY(-50%);
}
.ceo-wrap a{
    position:relative;
    padding-left:24px;
}
.ceo-wrap a::before{
    content:"";
    position:absolute;
    top:50%;
    left:0;

    width:2px;
    height:18px;

    background:#fff;
    transform:translateY(-50%);
}
.footer-address {
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1.1vw, 20px);
    font-weight: 500;
    line-height: 1.5;
    color: var(--color-white);
    word-break: keep-all;
    margin-bottom:22px;
}
.footer-address br {
    display: none;
}
.copyright {
    font-family: "Barlow", sans-serif;
    font-size: clamp(16px, 1vw, 17px);
    font-weight: 600;
    line-height: 1;
    color: var(--color-white);
}
.footer-logo {
    position: relative;

    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width:fit-content;
    flex-shrink: 0;
}
.footer-logo span {
    display: block;

    font-size: clamp(80px, 12.8vw, 280px);
    line-height: .8;

    color: transparent;
    -webkit-text-stroke: clamp(1px, 0.2vw, 5px) var(--color-white);
}
.footer-logo img {
    position: absolute;
    top: 50%;
    left: 32%;

    width: clamp(50px, 6.5vw, 150px);
    height: auto;
    transform: translate(-50%, -50%) scaleX(-1);
}

@media (max-width:1440px){
    #footer .inner{
        width:min(1800px,calc(100% - 100px));
    }
}

@media (max-width: 1040px) {
    .footer-ceo {
        flex-direction: column;
        align-items: flex-start;
        gap:18px;
    }
    .footer-ceo > span{
        padding-right:0;
    }
    .footer-ceo > span::after {
        display: none;
    }
    .ceo-wrap{
        display:flex;
        align-items:center;
        gap:24px;
    }
}

@media (max-width:876px) {
    #footer .inner{
        flex-direction: column;
        gap: 20px;
    }
    .footer-info {
        align-self: flex-start;
    }
    /* .footer-logo{
        align-self:flex-start;
        margin-top:20px;
    } */
}

@media (max-width:767px){
    #footer .inner{
        width:min(1800px,calc(100% - 80px));
    }
}

@media (max-width:500px){
    #footer{
        padding:40px 0;
    }
    .ceo-wrap {
        flex-direction: column;
        align-items:flex-start;
        gap: 16px;
    }
    .ceo-wrap a{
        padding-left:0;
    }
    .ceo-wrap a::before{
        display:none;
    }
    .footer-link{
        gap:16px;
    }
}


.floating-menu{
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.top-btn{
    display: block;
}
.topbtn{
    display: block;
    width: 80px;
    height: 80px;
}
.chatbot{
    position: relative;
}
.chatbot-btn{
    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;

    width: 80px;
    height: 80px;
    padding: 0;

    border: 0;
    background: none;
    cursor: pointer;
}
.chatbot-icon{
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;

    object-fit: contain;
    pointer-events: none;

    opacity: 0;
    transition: opacity .25s ease;
}
.icon-default{
    opacity: 1;
}
.icon-hover{
    opacity: 0;
}
.chatbot-btn.is-hover .icon-default,
.chatbot.is-open .icon-default{
    opacity: 0;
}
.chatbot-btn.is-hover .icon-hover,
.chatbot.is-open .icon-hover{
    opacity: 1;
}
.chatbot-widget{
    position: absolute;
    right: 0;
    bottom: calc(100% + 16px);

    width: 380px;
    max-width: calc(100vw - 40px);

    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transform: translateY(20px) scale(.95);
    transform-origin: bottom right;

    transition:
        opacity .3s ease,
        transform .3s ease,
        visibility .3s ease;
}
.chatbot-widget img{
    display: block;
    width: 100%;
    height: auto;
}
.chatbot.is-open .chatbot-widget{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0) scale(1);
}

@media (max-width:1440px){
    .floating-menu{
        right: 16px;
        bottom: 16px;
        gap: 12px;
    }
    .topbtn,
    .chatbot-btn{
        width: clamp(48px, 4.2vw, 80px);
        height: clamp(48px, 4.2vw, 80px);
    }
    .chatbot-widget{
        width: min(340px, calc(100vw - 32px));
    }
}

@media (max-width:767px){
    .floating-menu{
        right: 12px;
        bottom: 12px;
        gap: 10px;
    }
    .chatbot-widget{
        width: min(300px, calc(100vw - 24px));
    }
}